Adverti horiz upsell

Red9 Studio Pack 1.4.3 for Maya (maya script)

A Powerful new pack aimed at speeding up workflow for animators and riggers

License
Button download
6,311 Downloads

Compatibility

  • 2014, 2013, 2012, 2011, 2010

Operating Systems

  • Linux
  • Mac
  • Windows

History

Created:04/19/2011
Last Modified:05/29/2014
File Size: 2.8 MB
per page
1-10 of 18

Reviews Love it? Or maybe you want to share some creative ways you're putting this item to use.

  • w3b5ling3r

    w3b5ling3r said almost 6 years ago:

    Looks awesome so far. I'm running Maya 2016 and I downloaded this plugin specifically for the mirroring or copying of animations/poses, and it's working great! Really cool how this can be setup on any rig. Thanks for sharing this. I'll probably end up digging further into the other aspects of it soon.
  • hyosang yun

    hyosang yun said over 6 years ago:

    i'm korean... and i have 2014 but i can not install it... T_T please help me # Error: ImportError: file line 1: No module named Red9 #
  • Red9

    Red9 said over 7 years ago:

    Mail me, I've just built a new version that runs under 2009, I'll send you the latest core, be good to get it verified on 2010 too Mark
  • Red9

    Red9 said over 7 years ago:

    It should work on 2010, 2009 is being dropped but 1.33 should still run even on that build, can't say I've booted the systems under 2009 for a while though, I'll check tonight. As for the 'ww' wordWrap flag, this must be new so I'll add an exception round it
  • svartberg

    svartberg said over 7 years ago:

    Are you sure this works on 2010 (64bit) ? I get errors when click the AnimationToolkit from the menu. With 1.33 I get "# WARNING:Red9.core.Red9_Meta:registerMClassNodeMapping failure - seems to have issues in Maya2009", then it crashes With 1.40 I get a # Error: TypeError: Invalid flag: ww
  • ackermanken

    ackermanken said about 8 years ago:

    Thank you so much for sharing your hard work.
  • Red9

    Red9 said about 8 years ago:

    so you see the meniItem but it fails right? strange, works on my build. You want to mail me the dump from the scriptEditor... rednineinfo@gmail.com
  • Julien Roguet

    Julien Roguet said about 8 years ago:

    I have Maya 2012 and all script of red9 run, except CameraTracker. And my version of python is 2.6.4
  • Red9

    Red9 said about 8 years ago:

    are you running Maya 2009 by any chance? I had issues with that and don't really support it fully as the metaData api won't run under python 2.5. The CameraTracker will run, but I had issues with the menuOption boxes for some reason.
  • Julien Roguet

    Julien Roguet said about 8 years ago:

    Just one last thing please ! There is'nt CameraTracker in the RedNine menu !? I have the Release1.29 version.

Post a review:

Rate this item: